 
		  <table class ="tablefixed"   border="0">
		  <tr id ="tr_<?php echo $bc_prefix;  ?>supp" class="tr50">
			<td class="tdauto"  valign="top">
				 <div class="ui-layout-content ui-widget-content-panel">
					<label >S. CODE</label><label class="lbcolon">:</label>
					<input name="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_code" type="text" id="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_code" style="width:60px;background-color:#FFFF00" />
 					<label >S. NAME</label><label class="lbcolon">:</label>
					<input name="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_name" type="text" id="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_name" style="width:200px;background-color:#FFFF00"  />
 					<label >OPEN</label><label class="lbcolon">:</label>
					<input name="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_po_open" type="text" id="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_po_open" style="width:40px" disabled  />
 					<label >CLOSE</label><label class="lbcolon">:</label>
					<input name="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_po_close" type="text" id="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_po_close" style="width:40px" disabled />
 					<label class="lbfield55"></label>
					<label >KURS</label><label class="lbcolon">:</label>
					<select  type="text" id="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_kurs" style="width:50px" />
				</div> 
			</td>
		  </tr> 
		  <tr class="trauto">
			<td class="tdauto"  id ="container_pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list">	   
				<div class="pane-header ui-state-active" id="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list_bar" > PO ITEM USE
						<input type="text" id="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_totalitem" name="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_totalitem" style="width: 60px; text-align: center;margin-left:20px" readonly />
 						</div>
					<table id="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list"></table> <div id="ppasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list"></div>
					<div class="pane-header ui-state-active" id="pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list_bar_bottom" >
						<button type="button" id="pasi_ceisa_bc_<?php echo $bc_prefix;  ?>_in_equal_to_po" style="float: right;" >EQUAL TO PO</button> 
						<button type="button" id="pasi_ceisa_bc_<?php echo $bc_prefix;  ?>_in_equal_to_st" style="float: right;" >EQUAL TO ST</button>  
						<button type="button" id="pasi_ceisa_bc_<?php echo $bc_prefix;  ?>_in_equal_clear"  >CLEAR</button> 
					</div>
			</td>
		  </tr>
		</table>  

<script type="text/javascript">
    
    $(document).ready(function(){  
	
		$("#pasi_ceisa_bc_<?php echo $bc_prefix;  ?>_in_equal_clear").button(); 
		$("#pasi_ceisa_bc_<?php echo $bc_prefix;  ?>_in_equal_to_po").button(); 
		$("#pasi_ceisa_bc_<?php echo $bc_prefix;  ?>_in_equal_to_st").button(); 
		$(window).bind('resize', function() {  
			setTimeout(function(){
	 			setGridHight($("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list"),$("#container_pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list"),$("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list_bar"),$('#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list_bar_bottom').height()+20); 
			},10); 
		}); 
		
		// if ('<?php echo $cust_code;  ?>'ceisa_bc_in<?php echo $bc_prefix;  ?>_cust_code !=''){
			// $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_cust_list_td").hide();
		// }
 
			jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_barang").click(function(){
			var mark_id = jQuery('#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_invoice').jqGrid('getGridParam','selrow');   
			if(!mark_id){ alert("Select SA ");} 
			else {
				var ret = jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_invoice").jqGrid('getRowData',mark_id);    
				var $dialog = jQuery('<div \>')
				 .load('<?php echo base_url().'pasi_ceisa_bc_in/ct_pasi_sa_item'; ?>',{sa_id :ret.rID})
				 .dialog({
					modal:true,
					width : 970,
					height : 555,
					title :'LIST INVOICE',
						buttons: {
							"CLOSE": function(){
								$dialog.dialog("close");  
							} 
						},
						close : function(){
							$dialog.dialog('destroy').remove();
							$('#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_invoice').trigger('reloadGrid');
						},
						open: function(){
							$("body").unblock(); 
						}
					});
			}
			 
		});  
			 
			  
	  $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_code").autocomplete('<?php echo base_url().'pasi_ceisa_bc_in/ct_pasi_ceisa_bc_in_from_po/finddata_supp_po'; ?>', {
	  dataType: 'json',
	  parse: function(data) {
		  var rows = new Array();
		  data = data.rows;
		  for(var i=0; i<data.length; i++){
			  rows[i] = { data:data[i], value:data[i].rID, result:data[i].r1, result:data[i].r2, result:data[i].r3, result:data[i].r4, result:data[i].r5, result:data[i].r6 };
		  }
		  return rows;
	  },
	  formatItem: function(row, i, n) {
		  return row.r1 + ', ' + row.r2+ ', ' + row.r3+ ', ' + row.r4+ ', ' + row.r5;
	  },
	  extraParams: {
		  findtext: function () { return $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_code").val() }
	  },
	  max: 50,
	  width: 300
	  }); 
			 
    $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_code").result(function(event, row, formatted) {
			$("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_code").val(row.r1);
			$("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_name").val(row.r2); 
			$("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_po_open").val(row.r4); 
			$("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_po_close").val(row.r5);   
			
			$('#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_kurs').empty();
			if (row.r6 !=''){
				var res = row.r6.split(","); 
				for(var i = 0, l = res.length; i < l; i++){
		 			$("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_kurs").append(
					$('<option>', {
					value: res[i],
					text: res[i]
					}, '<option/>')) 
				}  
			 // if (def_val !='')
			  // $('#conversi_valbc23').val(def_val);

			}
			var postData={
			kurs:$('#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_kurs').val()
			,   supp_code:$("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_code").val()
			,   len_supp_code:$("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_code").val().length
			};
			$.ajax({    
					url:'<?php echo base_url().'pasi_ceisa_bc_in_new/ct_pasi_ceisa_bc_in_data/loaddata_po_item'; ?>',
					type : 'POST',
					data : postData,
					dataType: 'json',
					success: function(msg){ 
					    var	 datax=msg['rows'];
						refreshGrid($("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list"),datax);
	 			} 
				});  
	
	});
	
			 
			 
				  
	  $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_name").autocomplete('<?php echo base_url().'pasi_ceisa_bc_in/ct_pasi_ceisa_bc_in_from_po/finddata_supp_po'; ?>', {
	  dataType: 'json',
	  parse: function(data) {
		  var rows = new Array();
		  data = data.rows;
		  for(var i=0; i<data.length; i++){
			  rows[i] = { data:data[i], value:data[i].rID, result:data[i].r1, result:data[i].r2, result:data[i].r3, result:data[i].r4, result:data[i].r5, result:data[i].r6 };
		  }
		  return rows;
	  },
	  formatItem: function(row, i, n) {
		  return row.r1 + ', ' + row.r2+ ', ' + row.r3+ ', ' + row.r4+ ', ' + row.r5;
	  },
	  extraParams: {
		  findtext: function () { return $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_name").val() }
	  },
	  max: 50,
	  width: 300
	  }); 
			 
    $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_name").result(function(event, row, formatted) {
        $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_code").val(row.r1);
        $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_name").val(row.r2); 
        $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_po_open").val(row.r4); 
        $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_po_close").val(row.r5);  
		$('#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_kurs').empty();
		if (row.r6 !=''){
			var res = row.r6.split(","); 
			for(var i = 0, l = res.length; i < l; i++){
				console.log(res[i]);
				$("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_kurs").append(
				$('<option>', {
				value: res[i],
				text: res[i]
				}, '<option/>')) 
			}  
		
		 // if (def_val !='')
		  // $('#conversi_valbc23').val(def_val);

		}
 		var postData={
						kurs:$('#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_kurs').val()
					,   supp_code:$("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_code").val()
				,   len_supp_code:$("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_supp_code").val().length
					};
		$.ajax({    
								url:'<?php echo base_url().'pasi_ceisa_bc_in_new/ct_pasi_ceisa_bc_in_data/loaddata_po_item'; ?>',
								type : 'POST',
								data : postData,
								dataType: 'json',
								success: function(msg){
				    var	 datax=msg['rows'];
						refreshGrid($("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list"),datax);
									} 
							}); 
  });
   
		function refreshGrid($grid, results) {
			$grid.jqGrid('clearGridData')
				.jqGrid('setGridParam', { data: results })
				.trigger('reloadGrid', [{ page: 1}]);
		}
 
		jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").jqGrid({
				colNames:['id','Period','Code','Name','No','Date'
					,'dt_po_valuta_code','dt_po_barang_urut_row_file','dt_po_barang_pr_no','dt_po_barang_pr_date','No','Name'
					,'Description','dt_po_barang_item_type','PO','Send','Draft'
					,'Out St','BC Qty','dt_po_barang_mapping_item_id','dt_po_barang_type_item_id','Code'
					,'Name','Type','Amount','Amount USD','dt_po_barang_create_date'
					,'users_create_by','dt_po_barang_modify_date','users_modify_by','dt_po_barang_po_id','dt_po_po_h_status_id'
					,'dt_po_h_status_status_po_id','enum_status_po_status_po_name'
					]
					,colModel:[
					{name:'id',index:'id', width:80, hidden:true, align :'left', key:true}
					,{name:'r1',index:'r1', width:50, hidden:true, align :'center'}
					,{name:'r2',index:'r2', width:50, hidden:true, align :'left'}
					,{name:'r3',index:'r3', width:180, hidden:true, align :'left'}
					,{name:'r4',index:'r4', width:80, hidden:false, align :'left'}
					,{name:'r5',index:'r5', width:70, hidden:false, align :'left', searchoptions:{searchhidden: true,dataInit:function(el){$(el).datepicker({onSelect: function(date){jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list")[0].triggerToolbar();},changeMonth: true,changeYear: true,dateFormat:'dd/mm/yy', showButtonPanel: true, beforeShow: function(input) {  setTimeout(function() { var buttonPane = $(input).datepicker("widget").find( ".ui-datepicker-buttonpane" );   var btn = $('<button class="ui-datepicker-current ui-state-default ui-priority-secondary ui-corner-all" type="button">Clear</button>');   btn.unbind("click").bind("click", function () {   $.datepicker._clearDate( input );   });   btn.appendTo( buttonPane );  }, 1 );  }  });}}}

					,{name:'r6',index:'r6', width:80, hidden:true, align :'right'}
					,{name:'r7',index:'r7', width:80, hidden:true, align :'right'}
					,{name:'r8',index:'r8', width:80, hidden:true, align :'right'}
					,{name:'r9',index:'r9', width:70, hidden:true, align :'left', searchoptions:{searchhidden: true,dataInit:function(el){$(el).datepicker({onSelect: function(date){jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list")[0].triggerToolbar();},changeMonth: true,changeYear: true,dateFormat:'dd/mm/yy', showButtonPanel: true, beforeShow: function(input) {  setTimeout(function() { var buttonPane = $(input).datepicker("widget").find( ".ui-datepicker-buttonpane" );   var btn = $('<button class="ui-datepicker-current ui-state-default ui-priority-secondary ui-corner-all" type="button">Clear</button>');   btn.unbind("click").bind("click", function () {   $.datepicker._clearDate( input );   });   btn.appendTo( buttonPane );  }, 1 );  }  });}}}
					,{name:'r10',index:'r10', width:120, hidden:false, align :'left'}
					,{name:'r11',index:'r11', width:150, hidden:false, align :'left'} 
					
					,{name:'r13',index:'r13', width:80, hidden:false, align :'left'}
					,{name:'r12',index:'r12', width:70, hidden:true, align :'left'} 
					,{name:'r14',index:'r14', width:75, hidden:false, align :'right'}
					,{name:'r22',index:'r22', width:75, hidden:false, align :'right'}
					,{name:'r23',index:'r23', width:75, hidden:false, align :'right'}
					
					,{name:'r24',index:'r24', width:75, hidden:false, align :'right'}
					,{name:'ru',index:'ru', width:75, editable:true, hidden:false, align :'right'} 
					,{name:'r17',index:'r17', width:80, hidden:true, align :'right'}
					,{name:'r18',index:'r18', width:150, hidden:true, align :'right'}
					,{name:'r19',index:'r19', width:80, hidden:false, align :'left'}
					,{name:'r20',index:'r20', width:120, hidden:false, align :'left'} 
					
					,{name:'r21',index:'r21', width:80, hidden:false, align :'left'}
					,{name:'r15',index:'r15', width:80, hidden:false, align :'right'}
					,{name:'r16',index:'r16', width:80, hidden:false, align :'right'}
					,{name:'r25',index:'r25', width:80, hidden:true, align :'left', searchoptions:{searchhidden: true,dataInit:function(el){$(el).datepicker({onSelect: function(date){jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list")[0].triggerToolbar();},changeMonth: true,changeYear: true,dateFormat:'dd/mm/yy', showButtonPanel: true, beforeShow: function(input) {  setTimeout(function() { var buttonPane = $(input).datepicker("widget").find( ".ui-datepicker-buttonpane" );   var btn = $('<button class="ui-datepicker-current ui-state-default ui-priority-secondary ui-corner-all" type="button">Clear</button>');   btn.unbind("click").bind("click", function () {   $.datepicker._clearDate( input );   });   btn.appendTo( buttonPane );  }, 1 );  }  });}}}

					,{name:'r26',index:'r26', width:80, hidden:true, align :'right'}
					,{name:'r27',index:'r27', width:80, hidden:true, align :'left', searchoptions:{searchhidden: true,dataInit:function(el){$(el).datepicker({onSelect: function(date){jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list")[0].triggerToolbar();},changeMonth: true,changeYear: true,dateFormat:'dd/mm/yy', showButtonPanel: true, beforeShow: function(input) {  setTimeout(function() { var buttonPane = $(input).datepicker("widget").find( ".ui-datepicker-buttonpane" );   var btn = $('<button class="ui-datepicker-current ui-state-default ui-priority-secondary ui-corner-all" type="button">Clear</button>');   btn.unbind("click").bind("click", function () {   $.datepicker._clearDate( input );   });   btn.appendTo( buttonPane );  }, 1 );  }  });}}}
					,{name:'r28',index:'r28', width:80, hidden:true, align :'right'}
					,{name:'r29',index:'r29', width:80, hidden:true, align :'right'}
					,{name:'r30',index:'r30', width:80, hidden:true, align :'right'}

					,{name:'r31',index:'r31', width:80, hidden:true, align :'right'}
					,{name:'r32',index:'r32', width:80, hidden:true, align :'right'}

					],
		 	 rowNum: 10,
            rowList: [10, 15, 20, 25],
			pager: '#ppasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list',
		 	width: '',
			height: 100,
			id: 'id',
			//width: 950,
			//height:300,
			//	jsonReader: {repeatitems: false, root: function (obj) { return obj; }},
			rownumbers: true,
			shrinkToFit: false,  
			jsonReader: { repeatitems: false },
			viewrecords: true,
			ignoreCase: true,
			datatype: 'local',
            data:[],
			forceFit : true,
			cellEdit: true,
			cellsubmit: 'clientArray',
		    afterInsertRow: function(rowid, aData){
				/*switch (aData.statusdok) {
					case 'DATA SENT':
						jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").jqGrid('setCell',rowid,'statusdok','',{color:'green'});
					break;
					case '2':
						jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").jqGrid('setCell',rowid,'statusdok','',{color:'red'});
					break;
					case '1':
						jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").jqGrid('setCell',rowid,'statusdok','',{color:'blue'});
					break;
					
				} */
			}, beforeSaveCell: function (rowID, celname, value, iRow, iCol) {
				//if (value=='1') return '2';
				if ( !$.isNumeric(''+value)==true)
						return '';
				else 
						return parseFloat(value);
					 
						
        //alert(rowID);
			}, onSelectCell: function (rowID, celname, value, iRow, iCol) { 
			
				var rowData = $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").getRowData(rowID); 
				if (rowData.r17 =='-1'){
				//		 $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").jqGrid('setColProp', 'ru', {editable:false});	 
				}
				else{
				//	  $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").jqGrid('setColProp', 'ru', {editable:true});
			   }
			   
			},
	 
			afterSaveCell: function (rowid, cellname, value, iRow, iCol) { 
				  if(cellname=='ru') {
					   var trElement = jQuery("#"+ rowid,jQuery('#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list'));
					   if (value!=''){
						   if (value>0){
								trElement.css({"color":"blue"});
 							}else{
							trElement.css({"color":"black"});
							}		 
					   }else{
						   trElement.css({"color":"black"});
					   }
					 			  
				  }
			 	jQuery('#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_totalitem').val(total_mat());
 		},
		
		loadComplete: function (data) { 
					var ids = jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").jqGrid('getDataIDs');
					if (ids) { 
						for (var i=0;i<ids.length;i++) { 
						 jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").jqGrid('setCell',ids[i],"ru","",{'background':'yellow'}); 
						}
					}
			 	jQuery('#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_totalitem').val(total_mat());

		 },
			gridComplete: function(){
				var rowIDs = jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").getDataIDs(); 
				var rowData = $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").getRowData(); 
				for (var i = 0; i < rowData.length; i++) 
				{
				   var trElement = jQuery("#"+ rowIDs[i],jQuery('#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list'));
 						if (rowData[i].r17 =='-1'){
							trElement.css({"color":"red"});
						}
						else{
							if (rowData[i].ru!=''){
							   if (rowData[i].ru>0){
									trElement.css({"color":"blue"});
								}else{
								trElement.css({"color":"black"});
								}		 
						   }else{
							   trElement.css({"color":"black"});
						   } 
					  }
				}
			}, 
		}); 
 			        
		function total_mat(){
							var total=0;
		 

 
				 			var rowsData = $("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").jqGrid("getGridParam", "data");
							for (var i = 0; i < rowsData.length; i++) 
							{

								if ( $.isNumeric(''+rowsData[i]['ru'])==true){
									if (parseFloat(rowsData[i]['ru'])>0){
										
								total=total+1;
									}
								}
												  
							} 
							return total;
		}
		       
		jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").jqGrid('navGrid','#ppasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list',{del:false,add:false,edit:false},{},{},{},{multipleSearch:false});
		jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").jqGrid('filterToolbar',{stringResult: true,searchOnEnter : true, defaultSearch: 'cn', ignoreCase: true});
		
		jQuery("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list").jqGrid('setGroupHeaders', 
		{ useColSpanStyle: true, groupHeaders:[
		{startColumnName: 'r4', numberOfColumns: 2, titleText: '<em><center>PO</center></em>'} 
		,{startColumnName: 'r10', numberOfColumns: 3, titleText: '<em><center>PO ITEM</center></em>'} 
		,{startColumnName: 'r14', numberOfColumns: 4, titleText: '<em><center>QUANTITY</center></em>'} 
		,{startColumnName: 'r19', numberOfColumns: 3, titleText: '<em><center>INTERNAL ITEM</center></em>'} 
		] });
 
	 
	setTimeout(function(){
 			setGridHight($("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list"),$("#container_pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list"),$("#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list_bar"),$('#pasi_ceisa_bc_in<?php echo $bc_prefix;  ?>_po_tbl_item_list_bar_bottom').height()+20); 
	},200); 
	});
		  	
</script>

	
	